/**
 * 预定义好的图标集合
 * font-Awesome4.7的图标
 */
var Icons = [
    {
        key: "fa-glass",
        value: "酒杯"
    },
    {
        key: "fa-music",
        value: "音乐、音符"
    },
    {
        key: "fa-search",
        value: "搜索"
    },
    {
        key: "fa-envelope-o",
        value: "酒杯"
    },
    {
        key: "fa-heart",
        value: "爱心"
    },
    {
        key: "fa-star",
        value: "星星"
    },
    {
        key: "fa-star-o",
        value: "星星"
    },
    {
        key: "fa-user",
        value: "用户、个人中心"
    },
    {
        key: "fa-film",
        value: "电影、视频"
    },
    {
        key: "fa-th-large",
        value: "列表、表格"
    },
    {
        key: "fa-th",
        value: "表格"
    },
    {
        key: "fa-th-list",
        value: "图表、列表"
    },
    {
        key: "fa-check",
        value: "打勾"
    },
    {
        key: "fa-remove",
        value: "删除"
    },
    {
        key: "fa-close",
        value: "关闭"
    },
    {
        key: "fa-times",
        value: "关闭"
    },
    {
        key: "fa-search-plus",
        value: "放大"
    },
    {
        key: "fa-search-minus",
        value: "缩小"
    },
    {
        key: "fa-power-off",
        value: "关闭、关机"
    },
    {
        key: "fa-signal",
        value: "信号"
    },
    {
        key: "fa-gear",
        value: "设置、齿轮"
    },
    {
        key: "fa-cog",
        value: "设置、齿轮"
    },
    {
        key: "fa-trash-o",
        value: "删除"
    },
    {
        key: "fa-home",
        value: "首页、主页"
    },
    {
        key: "fa-file-o",
        value: "文件"
    },
    {
        key: "fa-clock-o",
        value: "时钟、时间"
    },
    {
        key: "fa-road",
        value: "方法、途径、路"
    },
    {
        key: "fa-download",
        value: "下载"
    },
    {
        key: "fa-arrow-circle-o-down",
        value: "方向、向下"
    },
    {
        key: "fa-arrow-circle-o-up",
        value: "方向、向上"
    },
    {
        key: "fa-inbox",
        value: "收件箱"
    },
    {
        key: "fa-play-circle-o",
        value: "播放"
    },
    {
        key: "fa-rotate-right",
        value: "向右旋转、后退一步"
    },
    {
        key: "fa-repeat",
        value: "重复"
    },
    {
        key: "fa-refresh",
        value: "刷新"
    },
    {
        key: "fa-list-alt",
        value: "文件编辑、列表"
    },
    {
        key: "fa-lock",
        value: "锁"
    },
    {
        key: "fa-flag",
        value: "标志、旗帜"
    },
    {
        key: "fa-headphones",
        value: "电话、头戴式电话"
    },
    {
        key: "fa-volume-off",
        value: "音量关闭、静音"
    },
    {
        key: "fa-volume-down",
        value: "音量降低"
    },
    {
        key: "fa-volume-up",
        value: "音量增加"
    },
    {
        key: "fa-qrcode",
        value: "二维码"
    },
    {
        key: "fa-barcode",
        value: "条形码"
    },
    {
        key: "fa-tag",
        value: "标签"
    },
    {
        key: "fa-tags",
        value: "标签"
    },
    {
        key: "fa-book",
        value: "书本"
    },
    {
        key: "fa-bookmark",
        value: "书签"
    },
    {
        key: "fa-print",
        value: "打印"
    },
    {
        key: "fa-camera",
        value: "照相机"
    },
    {
        key: "fa-font",
        value: "文本编辑-字体"
    },
    {
        key: "fa-bold",
        value: "文本编辑-加粗"
    },
    {
        key: "fa-italic",
        value: "文本编辑-斜体"
    },
    {
        key: "fa-text-height",
        value: "文本编辑-文本高度"
    },
    {
        key: "fa-text-width",
        value: "文本编辑-文本宽度"
    },
    {
        key: "fa-align-left",
        value: "文本编辑-左对齐"
    },
    {
        key: "fa-align-center",
        value: "文本编辑-居中对齐"
    },
    {
        key: "fa-align-right",
        value: "文本编辑-右对齐"
    },
    {
        key: "fa-align-justify",
        value: "文本编辑-对齐"
    },
    {
        key: "fa-list",
        value: "文本编辑-列表"
    },
    {
        key: "fa-dedent",
        value: "文本编辑-凸出"
    },
    {
        key: "fa-outdent",
        value: "文本编辑-凸出"
    },
    {
        key: "fa-indent",
        value: "文本编辑-缩进"
    },
    {
        key: "fa-video-camera",
        value: "摄像机"
    },
    {
        key: "fa-photo",
        value: "照片"
    },
    {
        key: "fa-image",
        value: "图片"
    },
    {
        key: "fa-picture-o",
        value: "照片"
    },
    {
        key: "fa-pencil",
        value: "铅笔、笔"
    },
    {
        key: "fa-map-marker",
        value: "地图标记"
    },
    {
        key: "fa-adjust",
        value: "整理、调节"
    },
    {
        key: "fa-tint",
        value: "色调"
    },
    {
        key: "fa-edit",
        value: "修改"
    },
    {
        key: "fa-pencil-square-o",
        value: "修改"
    },
    {
        key: "fa-share-square-o",
        value: "分享、发送"
    },
    {
        key: "fa-check-square-o",
        value: "表单-选中"
    },
    {
        key: "fa-arrows",
        value: "指示方向-箭头"
    },
    {
        key: "fa-step-backward",
        value: "视频播放-退后一步"
    },
    {
        key: "fa-fast-backward",
        value: "视频播放-快速后退"
    },
    {
        key: "fa-backward",
        value: "视频播放-后退"
    },
    {
        key: "fa-play",
        value: "视频播放-播放"
    },
    {
        key: "fa-pause",
        value: "视频播放-暂停"
    },
    {
        key: "fa-stop",
        value: "视频播放-停止"
    },
    {
        key: "fa-forward",
        value: "视频播放-向前"
    },
    {
        key: "fa-fast-forward",
        value: "视频播放-快进向前"
    },
    {
        key: "fa-step-forward",
        value: "视频播放-快进一步"
    },
    {
        key: "fa-eject",
        value: "视频播放-弹出"
    },
    {
        key: "fa-chevron-left",
        value: "左箭头"
    },
    {
        key: "fa-chevron-right",
        value: "右箭头"
    },
    {
        key: "fa-plus-circle",
        value: "圆形-加号、新增、增加"
    },
    {
        key: "fa-minus-circle",
        value: "圆形-减号、横杠"
    },
    {
        key: "fa-times-circle",
        value: "圆形-删除、关闭"
    },
    {
        key: "fa-check-circle",
        value: "圆形-选中"
    },
    {
        key: "fa-question-circle",
        value: "圆形-问号"
    },
    {
        key: "fa-info-circle",
        value: "圆形-信息、消息"
    },
    {
        key: "fa-crosshairs",
        value: "十字光标"
    },
    {
        key: "fa-times-circle-o",
        value: "圆形线条-关闭"
    },
    {
        key: "fa-check-circle-o",
        value: "圆形线条-选中"
    },
    {
        key: "fa-ban",
        value: "银行"
    },
    {
        key: "fa-arrow-left",
        value: "指示方向-左箭头"
    },
    {
        key: "fa-arrow-left",
        value: "指示方向-左箭头"
    },
    {
        key: "fa-arrow-right",
        value: "指示方向-右箭头"
    },
    {
        key: "fa-arrow-up",
        value: "指示方向-向上箭头"
    },
    {
        key: "fa-arrow-down",
        value: "指示方向-向下箭头"
    },
    {
        key: "fa-mail-forward",
        value: "邮件转发"
    },
    {
        key: "fa-share",
        value: "分享"
    },
    {
        key: "fa-expand",
        value: "视频播放-扩大、放大"
    },
    {
        key: "fa-compress",
        value: "视频播放-缩小"
    },
    {
        key: "fa-plus",
        value: "添加、增加"
    },
    {
        key: "fa-minus",
        value: "减少"
    },
    {
        key: "fa-asterisk",
        value: "星号"
    },
    {
        key: "fa-exclamation-circle",
        value: "圆形-注意、叹号"
    },
    {
        key: "fa-gift",
        value: "礼物"
    },
    {
        key: "fa-leaf",
        value: "叶子"
    },
    {
        key: "fa-fire",
        value: "火"
    },
    {
        key: "fa-eye",
        value: "眼睛"
    },
    {
        key: "fa-eye-slash",
        value: "闭眼、不可看"
    },
    {
        key: "fa-warning",
        value: "警告"
    },
    {
        key: "fa-exclamation-triangle",
        value: "警告"
    },
    {
        key: "fa-plane",
        value: "飞机"
    },
    {
        key: "fa-calendar",
        value: "日历"
    },
    {
        key: "fa-random",
        value: "双向、随意"
    },
    {
        key: "fa-comment",
        value: "评论、消息"
    },
    {
        key: "fa-magnet",
        value: "磁铁"
    },
    {
        key: "fa-chevron-up",
        value: "指示方向-向上箭头"
    },
    {
        key: "fa-chevron-down",
        value: "指示方向-向下箭头"
    },
    {
        key: "fa-retweet",
        value: "转发、回路、工作流"
    },
    {
        key: "fa-shopping-cart",
        value: "购物车"
    },
    {
        key: "fa-folder",
        value: "文件夹"
    }, {
        key: "fa-folder-open",
        value: "文件夹打开"
    },
    {
        key: "fa-arrows-v",
        value: "指示方向-上下双箭头"
    },
    {
        key: "fa-arrows-h",
        value: "指示方向-左右双箭头"
    },
    {
        key: "fa-bar-chart-o",
        value: "图表-柱状图"
    },
    {
        key: "fa-bar-chart",
        value: "图表-柱状图"
    },
    {
        key: "fa-twitter-square",
        value: "方形-推特"
    }, {
        key: "fa-facebook-square",
        value: "方形-脸书"
    },
    {
        key: "fa-camera-retro",
        value: "相机"
    },
    {
        key: "fa-key",
        value: "钥匙"
    },
    {
        key: "fa-gears",
        value: "齿轮"
    },
    {
        key: "fa-cogs",
        value: "齿轮"
    },
    {
        key: "fa-comments",
        value: "评论、消息、聊天"
    },
    {
        key: "fa-thumbs-o-up",
        value: "线条-点赞"
    },
    {
        key: "fa-thumbs-o-down",
        value: "线条-拇指向下、倒彩"
    },
    {
        key: "fa-star-half",
        value: "半颗星"
    },
    {
        key: "fa-heart-o",
        value: "医疗-爱心"
    },
    {
        key: "fa-sign-out",
        value: "注销"
    },
    {
        key: "fa-linkedin-square",
        value: "方形-领英"
    },
    {
        key: "fa-thumb-tack",
        value: "图钉"
    },
    {
        key: "fa-external-link",
        value: "外部链接"
    },
    {
        key: "fa-sign-in",
        value: "登录"
    },
    {
        key: "fa-trophy",
        value: "奖杯"
    },
    {
        key: "fa-github-square",
        value: "方形-github"
    },
    {
        key: "fa-upload",
        value: "上传"
    },
    {
        key: "fa-lemon-o",
        value: "柠檬"
    },
    {
        key: "fa-phone",
        value: "电话"
    },
    {
        key: "fa-square-o",
        value: "表单-方形"
    },
    {
        key: "fa-bookmark-o",
        value: "线条-书签"
    },
    {
        key: "fa-phone-square",
        value: "方形-电话"
    },
    {
        key: "fa-twitter",
        value: "推特"
    },
    {
        key: "fa-facebook-f",
        value: "脸书"
    },
    {
        key: "fa-facebook",
        value: "脸书"
    },
    {
        key: "fa-github",
        value: "GitHub"
    },
    {
        key: "fa-unlock",
        value: "解锁"
    },
    {
        key: "fa-credit-card",
        value: "支付-信用卡"
    },
    {
        key: "fa-feed",
        value: "信号"
    },
    {
        key: "fa-rss",
        value: "信号"
    },
    {
        key: "fa-hdd-o",
        value: "线条-硬盘"
    },
    {
        key: "fa-bullhorn",
        value: "喇叭、扩音器"
    },
    {
        key: "fa-bell",
        value: "铃铛、钟"
    },
    {
        key: "fa-certificate",
        value: "证书"
    },
    {
        key: "fa-hand-o-right",
        value: "手势-向右"
    },
    {
        key: "fa-hand-o-left",
        value: "手势-向左"
    },
    {
        key: "fa-hand-o-up",
        value: "手势-向上"
    },
    {
        key: "fa-hand-o-down",
        value: "手势-向下"
    },
    {
        key: "fa-arrow-circle-left",
        value: "指示方向-圆形-左箭头"
    },
    {
        key: "fa-arrow-circle-right",
        value: "指示方向-圆形-右箭头"
    },
    {
        key: "fa-arrow-circle-up",
        value: "指示方向-圆形-上箭头"
    },
    {
        key: "fa-arrow-circle-down",
        value: "指示方向-圆形-下箭头"
    },
    {
        key: "fa-globe",
        value: "地球"
    },
    {
        key: "fa-wrench",
        value: "工具、扳手"
    },
    {
        key: "fa-tasks",
        value: "任务"
    },
    {
        key: "fa-filter",
        value: "过滤器"
    },
    {
        key: "fa-briefcase",
        value: "公文包"
    },
    {
        key: "fa-arrows-alt",
        value: "指示方向-四方向箭头"
    },
    {
        key: "fa-group",
        value: "用户、组、群"
    },
    {
        key: "fa-users",
        value: "用户、组、群"
    },
    {
        key: "fa-chain",
        value: "文本编辑-链接"
    },
    {
        key: "fa-link",
        value: "文本编辑-链接"
    },
    {
        key: "fa-cloud",
        value: "云、云盘、云服务"
    },
    {
        key: "fa-flask",
        value: "瓶子"
    },
    {
        key: "fa-cut",
        value: "文本编辑-剪切、剪刀"
    },
    {
        key: "fa-scissors",
        value: "文本编辑-剪切、剪刀"
    },
    {
        key: "fa-copy",
        value: "文本编辑-复制"
    },
    {
        key: "fa-files-o",
        value: "文本编辑-复制"
    },
    {
        key: "fa-paperclip",
        value: "文本编辑-回形针"
    },
    {
        key: "fa-save",
        value: "文本编辑-保存"
    },
    {
        key: "fa-floppy-o",
        value: "文本编辑-保存"
    },
    {
        key: "fa-square",
        value: "正方形"
    },
    {
        key: "fa-navicon",
        value: "导航、菜单"
    },
    {
        key: "fa-reorder",
        value: "导航、菜单"
    },
    {
        key: "fa-bars",
        value: "导航、菜单"
    },
    {
        key: "fa-list-ul",
        value: "文本编辑-列表、UL列表"
    },
    {
        key: "fa-list-ol",
        value: "文本编辑-列表、带数字列表"
    },
    {
        key: "fa-strikethrough",
        value: "文本编辑-删除线"
    },
    {
        key: "fa-underline",
        value: "文本编辑-下划线"
    },
    {
        key: "fa-table",
        value: "文本编辑-表格"
    },
    {
        key: "fa-magic",
        value: "魔术、魔术棒"
    },
    {
        key: "fa-truck",
        value: "卡车"
    },
    {
        key: "fa-pinterest",
        value: "P站"
    },
    {
        key: "fa-pinterest-square",
        value: "方形-P站"
    },
    {
        key: "fa-google-plus-square",
        value: "谷歌"
    },
    {
        key: "fa-google-plus",
        value: "谷歌"
    },
    {
        key: "fa-money",
        value: "钱、钞票"
    },
    {
        key: "fa-caret-down",
        value: "指示方向-插入符号向下"
    },
    {
        key: "fa-caret-up",
        value: "指示方向-插入符号向上"
    },
    {
        key: "fa-caret-left",
        value: "指示方向-插入符号向左"
    },
    {
        key: "fa-caret-right",
        value: "指示方向-插入符号向右"
    },
    {
        key: "fa-columns",
        value: "文本编辑-分栏"
    },
    {
        key: "fa-unsorted",
        value: "排序、未排序、上下箭头"
    },
    {
        key: "fa-sort",
        value: "排序、未排序、上下箭头"
    },
    {
        key: "fa-sort-down",
        value: "向下排序"
    },
    {
        key: "fa-sort-desc",
        value: "向下排序"
    },
    {
        key: "fa-sort-up",
        value: "向上排序"
    },
    {
        key: "fa-sort-asc",
        value: "向上排序"
    },
    {
        key: "fa-envelope",
        value: "信封、邮件"
    },
    {
        key: "fa-linkedin",
        value: "领英"
    },
    {
        key: "fa-rotate-left",
        value: "文本编辑-向左旋转、撤销、退回"
    },
    {
        key: "fa-undo",
        value: "文本编辑-向左旋转、撤销、退回"
    },
    {
        key: "fa-legal",
        value: "工具、公平、锤子、木槌"
    },
    {
        key: "fa-gavel",
        value: "工具、公平、锤子、木槌"
    },
    {
        key: "fa-dashboard",
        value: "仪表板、转速表"
    },
    {
        key: "fa-tachometer",
        value: "仪表板、转速表"
    },
    {
        key: "fa-comment-o",
        value: "线条-评论、消息、聊天"
    },
    {
        key: "fa-comments-o",
        value: "线条-评论、消息、聊天"
    },
    {
        key: "fa-flash",
        value: "闪电"
    },
    {
        key: "fa-bolt",
        value: "闪电"
    },
    {
        key: "fa-sitemap",
        value: "导航、网络导航"
    },
    {
        key: "fa-umbrella",
        value: "雨伞"
    },
    {
        key: "fa-paste",
        value: "文本编辑-粘贴"
    },
    {
        key: "fa-clipboard",
        value: "文本编辑-粘贴"
    },
    {
        key: "fa-lightbulb-o",
        value: "线条-灯泡"
    },
    {
        key: "fa-exchange",
        value: "指示方向-双向箭头、交换"
    },
    {
        key: "fa-cloud-download",
        value: "云下载"
    },
    {
        key: "fa-cloud-upload",
        value: "云下载"
    },
    {
        key: "fa-user-md",
        value: "医疗-医生"
    },
    {
        key: "fa-stethoscope",
        value: "医疗-听诊器"
    },
    {
        key: "fa-suitcase",
        value: "手提箱"
    },
    {
        key: "fa-bell-o",
        value: "线条-铃铛"
    },
    {
        key: "fa-coffee",
        value: "咖啡"
    },
    {
        key: "fa-cutlery",
        value: "餐具、刀叉"
    },
    {
        key: "fa-file-text-o",
        value: "文件类型-线条-文本文件"
    },
    {
        key: "fa-building-o",
        value: "线条-建筑"
    },
    {
        key: "fa-hospital-o",
        value: "医疗-线条-医院"
    },
    {
        key: "fa-ambulance",
        value: "医疗-救护车"
    },
    {
        key: "fa-medkit",
        value: "医疗-急救包"
    },
    {
        key: "fa-fighter-jet",
        value: "战斗机"
    },
    {
        key: "fa-beer",
        value: "啤酒"
    },
    {
        key: "fa-h-square",
        value: "医疗-方形-H"
    },
    {
        key: "fa-plus-square",
        value: "医疗-红十字"
    },
    {
        key: "fa-angle-double-left",
        value: "指示方向-向左双箭头"
    },
    {
        key: "fa-angle-double-right",
        value: "指示方向-向右双箭头"
    },
    {
        key: "fa-angle-double-up",
        value: "指示方向-向上双箭头"
    },
    {
        key: "fa-angle-double-down",
        value: "指示方向-向下双箭头"
    },
    {
        key: "fa-angle-left",
        value: "指示方向-左箭头"
    },
    {
        key: "fa-angle-right",
        value: "指示方向-右箭头"
    },
    {
        key: "fa-angle-up",
        value: "指示方向-上箭头"
    },
    {
        key: "fa-angle-down",
        value: "指示方向-下箭头"
    },
    {
        key: "fa-desktop",
        value: "桌面、电脑"
    },
    {
        key: "fa-laptop",
        value: "笔记本电脑"
    },
    {
        key: "fa-tablet",
        value: "平板电脑"
    },
    {
        key: "fa-mobile-phone",
        value: "手机"
    },
    {
        key: "fa-mobile",
        value: "手机"
    },
    {
        key: "fa-circle-o",
        value: "线条-圆"
    },
    {
        key: "fa-quote-left",
        value: "左引号"
    },
    {
        key: "fa-quote-right",
        value: "右引号"
    },
    {
        key: "fa-spinner",
        value: "加载、旋转器"
    },
    {
        key: "fa-circle",
        value: "圆点"
    },
    {
        key: "fa-mail-reply",
        value: "邮件回复、撤销"
    },
    {
        key: "fa-reply",
        value: "回复、撤销"
    },
    {
        key: "fa-github-alt",
        value: "github"
    },
    {
        key: "fa-folder-o",
        value: "线条-文件夹"
    },
    {
        key: "fa-folder-open-o",
        value: "线条-文件夹、文件夹打开"
    },
    {
        key: "fa-smile-o",
        value: "线条-表情、微笑、笑"
    },
    {
        key: "fa-frown-o",
        value: "线条-表情、伤心"
    },
    {
        key: "fa-meh-o",
        value: "线条-表情、无聊"
    },
    {
        key: "fa-gamepad",
        value: "游戏机"
    },
    {
        key: "fa-keyboard-o",
        value: "线条-键盘"
    },
    {
        key: "fa-flag-o",
        value: "线条-红旗"
    },
    {
        key: "fa-flag-checkered",
        value: "方格旗"
    },
    {
        key: "fa-terminal",
        value: "终端"
    },
    {
        key: "fa-code",
        value: "代码"
    },
    {
        key: "fa-mail-reply-all",
        value: "回复、邮件回复"
    },
    {
        key: "fa-reply-all",
        value: "回复、全部回复"
    },
    {
        key: "fa-star-half-empty",
        value: "星星、半颗星"
    },
    {
        key: "fa-star-half-full",
        value: "星星、半颗星"
    },
    {
        key: "fa-star-half-o",
        value: "星星、半颗星"
    },
    {
        key: "fa-location-arrow",
        value: "定位、位置"
    },
    {
        key: "fa-crop",
        value: "剪短;剪裁，裁切"
    },
    {
        key: "fa-code-fork",
        value: "分支、代码分支"
    },
    {
        key: "fa-unlink",
        value: "取消链接、断开链接"
    },
    {
        key: "fa-chain-broken",
        value: "取消链接、断开链接"
    },
    {
        key: "fa-question",
        value: "问号"
    },
    {
        key: "fa-exclamation",
        value: "感叹号"
    },
    {
        key: "fa-superscript",
        value: "文本编辑-上标"
    },
    {
        key: "fa-subscript",
        value: "文本编辑-下标"
    },
    {
        key: "fa-eraser",
        value: "文本编辑-橡皮擦"
    },
    {
        key: "fa-puzzle-piece",
        value: "拼图"
    },
    {
        key: "fa-microphone",
        value: "麦克风、话筒"
    },
    {
        key: "fa-microphone-slash",
        value: "静音、麦克风关闭"
    },
    {
        key: "fa-shield",
        value: "盾牌、保护"
    },
    {
        key: "fa-calendar-o",
        value: "线条-日历"
    },
    {
        key: "fa-fire-extinguisher",
        value: "灭火器"
    },
    {
        key: "fa-rocket",
        value: "火箭"
    },
    {
        key: "fa-maxcdn",
        value: "CDN标志、大写斜体M"
    },
    {
        key: "fa-chevron-circle-left",
        value: "指示方向-圆形=左箭头"
    },
    {
        key: "fa-chevron-circle-right",
        value: "指示方向-圆形=右箭头"
    },
    {
        key: "fa-chevron-circle-up",
        value: "指示方向-圆形=上箭头"
    },
    {
        key: "fa-chevron-circle-down",
        value: "指示方向-圆形=下箭头"
    },
    {
        key: "fa-html5",
        value: "HTML5"
    },
    {
        key: "fa-css3",
        value: "CCS3"
    },
    {
        key: "fa-anchor",
        value: "锚"
    },
    {
        key: "fa-unlock-alt",
        value: "解锁"
    },
    {
        key: "fa-bullseye",
        value: "靶心、靶"
    },
    {
        key: "fa-ellipsis-h",
        value: "省略号"
    },
    {
        key: "fa-ellipsis-v",
        value: "树形省略号"
    },
    {
        key: "fa-rss-square",
        value: "方形-型号"
    },
    {
        key: "fa-play-circle",
        value: "视频播放-圆形-播放"
    },
    {
        key: "fa-ticket",
        value: "票、券"
    },
    {
        key: "fa-minus-square",
        value: "表单-方形-减号、负值"
    },
    {
        key: "fa-minus-square-o",
        value: "表单-线条-减号、负值"
    },
    {
        key: "fa-level-up",
        value: "升级"
    },
    {
        key: "fa-level-down",
        value: "降级"
    },
    {
        key: "fa-check-square",
        value: "表单-方形-选中"
    },
    {
        key: "fa-pencil-square",
        value: "方形-修改、铅笔"
    },
    {
        key: "fa-external-link-square",
        value: "方形-外部链接"
    },
    {
        key: "fa-share-square",
        value: "方形-分享"
    },
    {
        key: "fa-compass",
        value: "罗盘、指南针"
    },
    {
        key: "fa-toggle-down",
        value: "指示方向-向下切换"
    },
    {
        key: "fa-caret-square-o-down",
        value: "指示方向-向下切换"
    },
    {
        key: "fa-toggle-up",
        value: "指示方向-向上切换"
    },
    {
        key: "fa-caret-square-o-up",
        value: "指示方向-向上切换"
    },
    {
        key: "fa-toggle-right",
        value: "指示方向-向右切换"
    },
    {
        key: "fa-caret-square-o-right",
        value: "指示方向-向右切换"
    },
    {
        key: "fa-euro",
        value: "货币-欧元"
    },
    {
        key: "fa-eur",
        value: "货币-欧元"
    },
    {
        key: "fa-gbp",
        value: "货币-英镑"
    },
    {
        key: "fa-dollar",
        value: "货币-美元"
    },
    {
        key: "fa-usd",
        value: "货币-美元"
    },
    {
        key: "fa-rupee",
        value: "货币-卢比"
    },
    {
        key: "fa-inr",
        value: "货币-卢比"
    },
    {
        key: "fa-cny",
        value: "货币-人民币"
    },
    {
        key: "fa-yen",
        value: "货币-人民币"
    },
    {
        key: "fa-jpy",
        value: "货币-人民币"
    },
    {
        key: "fa-ruble",
        value: "货币-卢布"
    },
    {
        key: "fa-rouble",
        value: "货币-卢布"
    },
    {
        key: "fa-rub",
        value: "货币-卢布"
    },
    {
        key: "fa-won",
        value: "货币-韩元"
    },
    {
        key: "fa-krw",
        value: "货币-韩元"
    },
    {
        key: "fa-bitcoin",
        value: "货币-比特币"
    },
    {
        key: "fa-btc",
        value: "货币-比特币"
    },
    {
        key: "fa-file",
        value: "文本编辑-文件"
    },
    {
        key: "fa-file-text",
        value: "文本编辑-text文件"
    },
    {
        key: "fa-sort-alpha-asc",
        value: "排序、升序"
    },
    {
        key: "fa-sort-alpha-desc",
        value: "排序、降序"
    },
    {
        key: "fa-sort-amount-asc",
        value: "排序、升序"
    },
    {
        key: "fa-sort-amount-desc",
        value: "排序、降序"
    },
    {
        key: "fa-sort-numeric-asc",
        value: "数字排序、升序"
    },
    {
        key: "fa-sort-numeric-desc",
        value: "数字排序、降序"
    },
    {
        key: "fa-thumbs-up",
        value: "给力、赞"
    },
    {
        key: "fa-thumbs-down",
        value: "倒喝彩、拇指向下"
    },
    {
        key: "fa-youtube-square",
        value: "方形-油管、youtube"
    },
    {
        key: "fa-youtube",
        value: "油管、youtube"
    },
    {
        key: "fa-xing",
        value: "视频网站xing"
    },
    {
        key: "fa-xing-square",
        value: "视频网站xing"
    },
    {
        key: "fa-youtube-play",
        value: "播放、youtube播放"
    },
    {
        key: "fa-dropbox",
        value: "箱子"
    },
    {
        key: "fa-stack-overflow",
        value: "溢出、栈溢出"
    },
    {
        key: "fa-instagram",
        value: "照片墙"
    },
    {
        key: "fa-flickr",
        value: "相片分享"
    },
    {
        key: "fa-adn",
        value: "应用交付网络"
    },
    {
        key: "fa-bitbucket",
        value: "bitbucket"
    },
    {
        key: "fa-bitbucket-square",
        value: "方形-bitbucket"
    },
    {
        key: "fa-tumblr",
        value: "tumblr、汤博乐、微博客"
    },
    {
        key: "fa-tumblr-square",
        value: "方形-tumblr、汤博乐、微博客"
    },
    {
        key: "fa-long-arrow-down",
        value: "指示方向-长箭头向下"
    },
    {
        key: "fa-long-arrow-up",
        value: "指示方向-长箭头向上"
    },
    {
        key: "fa-long-arrow-left",
        value: "指示方向-长箭头向左"
    },
    {
        key: "fa-long-arrow-right",
        value: "指示方向-长箭头向右"
    },
    {
        key: "fa-windows",
        value: "windows"
    },
    {
        key: "fa-android",
        value: "安卓"
    },
    {
        key: "fa-linux",
        value: "linux"
    },
    {
        key: "fa-dribbble",
        value: "dribbble"
    },
    {
        key: "fa-skype",
        value: "skype"
    },
    {
        key: "fa-foursquare",
        value: "foursquare"
    },
    {
        key: "fa-trello",
        value: "trello"
    },
    {
        key: "fa-female",
        value: "女子、女性、女人"
    },
    {
        key: "fa-male",
        value: "男子、男性、男人"
    },
    {
        key: "fa-gittip",
        value: "爱心"
    },
    {
        key: "fa-gratipay",
        value: "爱心"
    },
    {
        key: "fa-sun-o",
        value: "线条-太阳"
    },
    {
        key: "fa-moon-o",
        value: "线条-月亮"
    },
    {
        key: "fa-archive",
        value: "文件类型-档案"
    },
    {
        key: "fa-bug",
        value: "虫子、小昆虫"
    },
    {
        key: "fa-vk",
        value: "vk"
    },
    {
        key: "fa-weibo",
        value: "微博"
    },
    {
        key: "fa-renren",
        value: "人人"
    },
    {
        key: "fa-pagelines",
        value: "领英"
    },
    {
        key: "fa-stack-exchange",
        value: "交换"
    },
    {
        key: "fa-arrow-circle-o-right",
        value: "指示方向-圆形-线条-向右"
    },
    {
        key: "fa-arrow-circle-o-left",
        value: "指示方向-圆形-线条-向左"
    },
    {
        key: "fa-toggle-left",
        value: "指示方向-向左切换"
    },
    {
        key: "fa-caret-square-o-left",
        value: "指示方向-方形-线条-向左切换"
    },
    {
        key: "fa-dot-circle-o",
        value: "表单-单选"
    },
    {
        key: "fa-wheelchair",
        value: "医疗-轮椅"
    },
    {
        key: "fa-vimeo-square",
        value: "方形-vimeo"
    },
    {
        key: "fa-turkish-lira",
        value: "货币-土耳其货币标识"
    },
    {
        key: "fa-try",
        value: "货币-土耳其货币标识"
    },
    {
        key: "fa-plus-square-o",
        value: "表单-方形-线条-添加、增加、新增"
    },
    {
        key: "fa-space-shuttle",
        value: "航天飞机"
    },
    {
        key: "fa-slack",
        value: "闲置"
    },
    {
        key: "fa-envelope-square",
        value: "方形-信封"
    },
    {
        key: "fa-wordpress",
        value: "wordpress"
    },
    {
        key: "fa-openid",
        value: "openid"
    },
    {
        key: "fa-institution",
        value: "机构"
    },
    {
        key: "fa-bank",
        value: "银行"
    },
    {
        key: "fa-university",
        value: "大学"
    },
    {
        key: "fa-mortar-board",
        value: "学士帽、毕业帽"
    },
    {
        key: "fa-graduation-cap",
        value: "学士帽、毕业帽"
    },
    {
        key: "fa-yahoo",
        value: "牙虎"
    },
    {
        key: "fa-google",
        value: "谷歌"
    },
    {
        key: "fa-reddit",
        value: "reddit"
    },
    {
        key: "fa-reddit-square",
        value: "方形-reddit"
    },
    {
        key: "fa-stumbleupon-circle",
        value: "圆形-stumbleupon"
    },
    {
        key: "fa-stumbleupon",
        value: "stumbleupon"
    },
    {
        key: "fa-delicious",
        value: "美味书签"
    },
    {
        key: "fa-digg",
        value: "digg"
    },
    {
        key: "fa-pied-piper-pp",
        value: "PiedPiper"
    },
    {
        key: "fa-pied-piper-alt",
        value: "PiedPiper"
    },
    {
        key: "fa-drupal",
        value: "drupal"
    },
    {
        key: "fa-joomla",
        value: "joomla内容管理系统"
    },
    {
        key: "fa-language",
        value: "语言"
    },
    {
        key: "fa-fax",
        value: "传真"
    },
    {
        key: "fa-building",
        value: "建筑"
    },
    {
        key: "fa-child",
        value: "孩子、小孩"
    },
    {
        key: "fa-paw",
        value: "爪、手"
    },
    {
        key: "fa-spoon",
        value: "勺子"
    },
    {
        key: "fa-cube",
        value: "立方体"
    },
    {
        key: "fa-cubes",
        value: "多立方体"
    },
    {
        key: "fa-behance",
        value: "behance"
    },
    {
        key: "fa-behance-square",
        value: "方形-behance"
    },
    {
        key: "fa-steam",
        value: "steam游戏平台"
    },
    {
        key: "fa-steam-square",
        value: "方形-steam"
    },
    {
        key: "fa-recycle",
        value: "回收"
    },
    {
        key: "fa-automobile",
        value: "运输-汽车"
    },
    {
        key: "fa-car",
        value: "运输-汽车"
    },
    {
        key: "fa-cab",
        value: "运输-出租车、计程车、的士"
    },
    {
        key: "fa-taxi",
        value: "运输-出租车、计程车、的士"
    },
    {
        key: "fa-tree",
        value: "树、树木"
    },
    {
        key: "fa-spotify",
        value: "声田、spotify"
    },
    {
        key: "fa-deviantart",
        value: "deviantart"
    },
    {
        key: "fa-soundcloud",
        value: "soundcloud、声云、语音分享、云录制"
    },
    {
        key: "fa-database",
        value: "数据库"
    },
    {
        key: "fa-file-pdf-o",
        value: "文件类型-线条-pdf文件"
    },
    {
        key: "fa-file-word-o",
        value: "文件类型-线条-word文件"
    },
    {
        key: "fa-file-excel-o",
        value: "文件类型-线条-excel文件"
    },
    {
        key: "fa-file-powerpoint-o",
        value: "文件类型-线条-ppt文件"
    },
    {
        key: "fa-file-photo-o",
        value: "文件类型-线条-图片文件"
    },
    {
        key: "fa-file-picture-o",
        value: "文件类型-线条-图片文件"
    },
    {
        key: "fa-file-image-o",
        value: "文件类型-线条-图片文件"
    },
    {
        key: "fa-file-zip-o",
        value: "文件类型-线条-zip压缩文件"
    },
    {
        key: "fa-file-archive-o",
        value: "文件类型-线条-压缩文件"
    },
    {
        key: "fa-file-sound-o",
        value: "文件类型-线条-音频文件"
    },
    {
        key: "fa-file-audio-o",
        value: "文件类型-线条-音频文件"
    },
    {
        key: "fa-file-movie-o",
        value: "文件类型-线条-视频文件"
    },
    {
        key: "fa-file-video-o",
        value: "文件类型-线条-视频文件"
    },
    {
        key: "fa-file-code-o",
        value: "文件类型-线条-代码文件"
    },
    {
        key: "fa-vine",
        value: "vine、微软软件"
    },
    {
        key: "fa-codepen",
        value: "豆瓣"
    },
    {
        key: "fa-jsfiddle",
        value: "jsfiddle"
    },
    {
        key: "fa-life-bouy",
        value: "救生圈"
    },
    {
        key: "fa-life-buoy",
        value: "救生圈"
    },
    {
        key: "fa-life-saver",
        value: "救生员"
    },
    {
        key: "fa-support",
        value: "支持、拥护、鼓励、资助、帮助"
    },
    {
        key: "fa-life-ring",
        value: "救生圈"
    },
    {
        key: "fa-circle-o-notch",
        value: "可旋转-圆形-加载"
    },
    {
        key: "fa-ra",
        value: "ra"
    },
    {
        key: "fa-resistance",
        value: "resistance"
    },
    {
        key: "fa-rebel",
        value: "rebel"
    },
    {
        key: "fa-ge",
        value: "帝国、大企业、企业集团"
    },
    {
        key: "fa-empire",
        value: "帝国、大企业、企业集团"
    },
    {
        key: "fa-git-square",
        value: "方形-git"
    },
    {
        key: "fa-git",
        value: "git"
    },
    {
        key: "fa-y-combinator-square",
        value: "方形-牙虎"
    },
    {
        key: "fa-yc-square",
        value: "方形-牙虎"
    },
    {
        key: "fa-hacker-news",
        value: "黑客新闻"
    },
    {
        key: "fa-tencent-weibo",
        value: "腾讯微博"
    },
    {
        key: "fa-qq",
        value: "QQ"
    },
    {
        key: "fa-wechat",
        value: "微信"
    },
    {
        key: "fa-weixin",
        value: "微信"
    },
    {
        key: "fa-send",
        value: "发送"
    },
    {
        key: "fa-paper-plane",
        value: "纸飞机"
    },
    {
        key: "fa-send-o",
        value: "线条-发送"
    },
    {
        key: "fa-paper-plane-o",
        value: "线条-纸飞机"
    },
    {
        key: "fa-history",
        value: "历史记录"
    },
    {
        key: "fa-circle-thin",
        value: "圆圈"
    },
    {
        key: "fa-header",
        value: "文本编辑-标头"
    },
    {
        key: "fa-paragraph",
        value: "文本编辑-段落"
    },
    {
        key: "fa-sliders",
        value: "滑块"
    },
    {
        key: "fa-share-alt",
        value: "分享"
    },
    {
        key: "fa-share-alt-square",
        value: "方形-分享"
    },
    {
        key: "fa-bomb",
        value: "炸弹"
    },
    {
        key: "fa-soccer-ball-o",
        value: "线条-足球"
    },
    {
        key: "fa-futbol-o",
        value: "线条-足球"
    },
    {
        key: "fa-tty",
        value: "终端"
    },
    {
        key: "fa-binoculars",
        value: "望眼镜"
    },
    {
        key: "fa-plug",
        value: "插头"
    },
    {
        key: "fa-slideshare",
        value: "幻灯片"
    },
    {
        key: "fa-twitch",
        value: "twitch"
    },
    {
        key: "fa-yelp",
        value: "yelp"
    },
    {
        key: "fa-newspaper-o",
        value: "线条-报纸"
    },
    {
        key: "fa-wifi",
        value: "wifi"
    },
    {
        key: "fa-calculator",
        value: "计算器"
    },
    {
        key: "fa-paypal",
        value: "支付-贝宝、信用卡"
    },
    {
        key: "fa-google-wallet",
        value: "支付=谷歌钱包"
    },
    {
        key: "fa-cc-visa",
        value: "支付-visa信用卡"
    },
    {
        key: "fa-cc-mastercard",
        value: "支付-万事达信用卡"
    },
    {
        key: "fa-cc-discover",
        value: "支付-发现信用卡"
    },
    {
        key: "fa-cc-amex",
        value: "支付-Amex"
    },
    {
        key: "fa-cc-paypal",
        value: "支付-贝宝"
    },
    {
        key: "fa-cc-stripe",
        value: "支付-Stripe"
    },
    {
        key: "fa-bell-slash",
        value: "静音"
    },
    {
        key: "fa-bell-slash-o",
        value: "线条-静音"
    },
    {
        key: "fa-trash",
        value: "删除"
    },
    {
        key: "fa-copyright",
        value: "版权"
    },
    {
        key: "fa-at",
        value: "@符号"
    },
    {
        key: "fa-eyedropper",
        value: "滴管"
    },
    {
        key: "fa-paint-brush",
        value: "画笔、油漆刷"
    },
    {
        key: "fa-birthday-cake",
        value: "生日蛋糕"
    },
    {
        key: "fa-area-chart",
        value: "图表-面积图"
    },
    {
        key: "fa-pie-chart",
        value: "图表-扇形图"
    },
    {
        key: "fa-line-chart",
        value: "图表-折线图"
    },
    {
        key: "fa-lastfm",
        value: "lastfm-Logo"
    },
    {
        key: "fa-lastfm-square",
        value: "方形-lastfm-Logo"
    },
    {
        key: "fa-toggle-off",
        value: "开关-关闭"
    },
    {
        key: "fa-toggle-on",
        value: "开关-打开"
    },
    {
        key: "fa-bicycle",
        value: "运输-自行车"
    },
    {
        key: "fa-bus",
        value: "运输-大巴"
    },
    {
        key: "fa-ioxhost",
        value: "ioxhost"
    },
    {
        key: "fa-angellist",
        value: "剪刀手"
    },
    {
        key: "fa-cc",
        value: "支付-CC"
    },
    {
        key: "fa-shekel",
        value: "货币-谢克尔"
    },
    {
        key: "fa-sheqel",
        value: "货币-谢克尔"
    },
    {
        key: "fa-ils",
        value: "货币-谢克尔"
    },
    {
        key: "fa-meanpath",
        value: "Meanpath"
    },
    {
        key: "fa-buysellads",
        value: "Buysellads"
    },
    {
        key: "fa-connectdevelop",
        value: "Connectdevelop"
    },
    {
        key: "fa-dashcube",
        value: "Dashcube"
    },
    {
        key: "fa-forumbee",
        value: "Forumbee"
    },
    {
        key: "fa-leanpub",
        value: "Leanpub"
    },
    {
        key: "fa-sellsy",
        value: "Sellsy"
    },
    {
        key: "fa-shirtsinbulk",
        value: "Shirtsinbulk"
    },
    {
        key: "fa-simplybuilt",
        value: "Simplybuilt"
    },
    {
        key: "fa-skyatlas",
        value: "Sky Atlas"
    },
    {
        key: "fa-cart-plus",
        value: "加入购物车"
    },
    {
        key: "fa-cart-arrow-down",
        value: "放进购物车"
    },
    {
        key: "fa-diamond",
        value: "钻石"
    },
    {
        key: "fa-ship",
        value: "船"
    },
    {
        key: "fa-user-secret",
        value: "用户密码"
    },
    {
        key: "fa-motorcycle",
        value: "运输-摩托车"
    },
    {
        key: "fa-street-view",
        value: "街景"
    },
    {
        key: "fa-heartbeat",
        value: "医疗-心跳"
    },
    {
        key: "fa-venus",
        value: "性别"
    },
    {
        key: "fa-mars",
        value: "性别"
    },
    {
        key: "fa-mercury",
        value: "性别"
    },
    {
        key: "fa-intersex",
        value: "性别-变性人"
    },
    {
        key: "fa-transgender",
        value: "性别-变性人"
    },
    {
        key: "fa-transgender-alt",
        value: "性别-变性人"
    },
    {
        key: "fa-venus-double",
        value: "venus-double"
    },
    {
        key: "fa-mars-double",
        value: "mars-double"
    },
    {
        key: "fa-venus-mars",
        value: "venus-mars"
    },
    {
        key: "fa-mars-stroke",
        value: "mars-stroke"
    },
    {
        key: "fa-mars-stroke-v",
        value: "mars-stroke-v"
    },
    {
        key: "fa-mars-stroke-h",
        value: "mars-stroke-h"
    },
    {
        key: "fa-neuter",
        value: "性别-中性"
    },
    {
        key: "fa-genderless",
        value: "性别-无性别"
    },
    {
        key: "fa-facebook-official",
        value: "Facebook"
    },
    {
        key: "fa-pinterest-p",
        value: "腾讯微博"
    },
    {
        key: "fa-whatsapp",
        value: "WhatsApp"
    },
    {
        key: "fa-server",
        value: "服务器"
    },
    {
        key: "fa-user-plus",
        value: "添加用户"
    },
    {
        key: "fa-user-times",
        value: "删除用户"
    },
    {
        key: "fa-hotel",
        value: "酒店"
    },
    {
        key: "fa-bed",
        value: "床"
    },
    {
        key: "fa-viacoin",
        value: "Viacoin"
    },
    {
        key: "fa-train",
        value: "运输-火车"
    },
    {
        key: "fa-subway",
        value: "运输-地铁"
    },
    {
        key: "fa-medium",
        value: "Medium"
    },
    {
        key: "fa-yc",
        value: "牙虎"
    },
    {
        key: "fa-y-combinator",
        value: "牙虎"
    },
    {
        key: "fa-optin-monster",
        value: "optin-monster"
    },
    {
        key: "fa-opencart",
        value: "OpenCart"
    },
    {
        key: "fa-expeditedssl",
        value: "锁、密码"
    },
    {
        key: "fa-battery-4",
        value: "电池、满电"
    },
    {
        key: "fa-battery",
        value: "电池、满电"
    },
    {
        key: "fa-battery-full",
        value: "电池、满电"
    },
    {
        key: "fa-battery-3",
        value: "电池、四分之三电"
    },
    {
        key: "fa-battery-three-quarters",
        value: "电池、四分之三电"
    },
    {
        key: "fa-battery-2",
        value: "电池、四分之二电、一半电"
    },
    {
        key: "fa-battery-half",
        value: "电池、四分之二电、一半电"
    },
    {
        key: "fa-battery-1",
        value: "电池、四分之一电"
    },
    {
        key: "fa-battery-quarter",
        value: "电池、四分之一电"
    },
    {
        key: "fa-battery-0",
        value: "电池、空电、没电"
    },
    {
        key: "fa-battery-empty",
        value: "电池、空电、没电"
    },
    {
        key: "fa-mouse-pointer",
        value: "鼠标指针"
    },
    {
        key: "fa-i-cursor",
        value: "光标"
    },
    {
        key: "fa-object-group",
        value: "合并"
    },
    {
        key: "fa-object-ungroup",
        value: "对象解组"
    },
    {
        key: "fa-sticky-note",
        value: "便签"
    },
    {
        key: "fa-sticky-note-o",
        value: "线条-便签"
    },
    {
        key: "fa-cc-jcb",
        value: "支付-JCB国际信用卡"
    },
    {
        key: "fa-cc-diners-club",
        value: "支付-大莱卡"
    },
    {
        key: "fa-clone",
        value: "复制"
    },
    {
        key: "fa-balance-scale",
        value: "天平"
    },
    {
        key: "fa-hourglass-o",
        value: "线条-沙漏"
    },
    {
        key: "fa-hourglass-1",
        value: "沙漏三分之一"
    },
    {
        key: "fa-hourglass-start",
        value: "沙漏开始"
    },
    {
        key: "fa-hourglass-2",
        value: "沙漏二分之一"
    },
    {
        key: "fa-hourglass-half",
        value: "沙漏二分之一"
    },
    {
        key: "fa-hourglass-3",
        value: "沙漏结束"
    },
    {
        key: "fa-hourglass-end",
        value: "沙漏结束"
    },
    {
        key: "fa-hourglass",
        value: "沙漏满的"
    },
    {
        key: "fa-hand-grab-o",
        value: "手势-线条-手掌"
    },
    {
        key: "fa-hand-rock-o",
        value: "手势-线条-手掌"
    },
    {
        key: "fa-hand-stop-o",
        value: "手势-线条-停止"
    },
    {
        key: "fa-hand-paper-o",
        value: "手势-线条-停止"
    },
    {
        key: "fa-hand-scissors-o",
        value: "手势-线条-剪刀手"
    },
    {
        key: "fa-hand-lizard-o",
        value: "手势-线条-蜥蜴手型"
    },
    {
        key: "fa-hand-spock-o",
        value: "手势-线条-"
    },
    {
        key: "fa-hand-pointer-o",
        value: "手势-线条-"
    },
    {
        key: "fa-hand-peace-o",
        value: "手势-线条-"
    },
    {
        key: "fa-trademark",
        value: "Trademark平台"
    },
    {
        key: "fa-registered",
        value: "注册"
    },
    {
        key: "fa-creative-commons",
        value: "知识共享"
    },
    {
        key: "fa-gg",
        value: "GG平台"
    },
    {
        key: "fa-gg-circle",
        value: "圆形-GG平台"
    },
    {
        key: "fa-tripadvisor",
        value: "猫途鹰、Tripadvisor平台"
    },
    {
        key: "fa-odnoklassniki",
        value: "Odnoklassniki平台"
    },
    {
        key: "fa-odnoklassniki-square",
        value: "方形-Odnoklassniki平台"
    },
    {
        key: "fa-get-pocket",
        value: "口袋、获取口袋"
    },
    {
        key: "fa-wikipedia-w",
        value: "维基百科、wikipedia平台"
    },
    {
        key: "fa-safari",
        value: "safari浏览器"
    },
    {
        key: "fa-chrome",
        value: "谷歌浏览器"
    },
    {
        key: "fa-firefox",
        value: "火狐浏览器"
    },
    {
        key: "fa-opera",
        value: "欧朋浏览器"
    },
    {
        key: "fa-internet-explorer",
        value: "IE浏览器"
    },
    {
        key: "fa-tv",
        value: "电视"
    },
    {
        key: "fa-television",
        value: "电视"
    },
    {
        key: "fa-contao",
        value: "Contao"
    },
    {
        key: "fa-500px",
        value: "视觉500px"
    },
    {
        key: "fa-amazon",
        value: "亚马逊平台"
    },
    {
        key: "fa-calendar-plus-o",
        value: "线条-日历-加"
    },
    {
        key: "fa-calendar-minus-o",
        value: "线条-日历-减"
    },
    {
        key: "fa-calendar-times-o",
        value: "线条-日历-删除"
    },
    {
        key: "fa-calendar-check-o",
        value: "线条-日历-选中"
    },
    {
        key: "fa-industry",
        value: "行业"
    },
    {
        key: "fa-map-pin",
        value: "地图别针"
    },
    {
        key: "fa-map-signs",
        value: "地图标志"
    },
    {
        key: "fa-map-o",
        value: "线条-地图"
    },
    {
        key: "fa-map",
        value: "地图"
    },
    {
        key: "fa-commenting",
        value: "评论、信息"
    },
    {
        key: "fa-commenting-o",
        value: "线条-评论、信息"
    },
    {
        key: "fa-houzz",
        value: "houzz平台"
    },
    {
        key: "fa-vimeo",
        value: "vimeo平台"
    },
    {
        key: "fa-black-tie",
        value: "黑色领带"
    },
    {
        key: "fa-fonticons",
        value: "字体图标"
    },
    {
        key: "fa-reddit-alien",
        value: "reddit平台"
    },
    {
        key: "fa-edge",
        value: "edge浏览器"
    },
    {
        key: "fa-credit-card-alt",
        value: "支付-信用卡"
    },
    {
        key: "fa-codiepie",
        value: "Codiepie平台"
    },
    {
        key: "fa-modx",
        value: "Modx平台"
    },
    {
        key: "fa-fort-awesome",
        value: "太棒了、冠军"
    },
    {
        key: "fa-usb",
        value: "usb接口"
    },
    {
        key: "fa-product-hunt",
        value: "ProductHunt平台"
    },
    {
        key: "fa-mixcloud",
        value: "云"
    },
    {
        key: "fa-scribd",
        value: "Scribd平台"
    },
    {
        key: "fa-pause-circle",
        value: "视频播放-圆形-暂停"
    },
    {
        key: "fa-pause-circle-o",
        value: "视频播放-圆形线条-暂停"
    },
    {
        key: "fa-stop-circle",
        value: "视频播放-圆形-停止"
    },
    {
        key: "fa-stop-circle-o",
        value: "视频播放-圆形线条-停止"
    },
    {
        key: "fa-shopping-bag",
        value: "购物袋"
    },
    {
        key: "fa-shopping-basket",
        value: "购物篮"
    },
    {
        key: "fa-hashtag",
        value: "#井号标签"
    },
    {
        key: "fa-bluetooth",
        value: "蓝牙"
    },
    {
        key: "fa-bluetooth-b",
        value: "蓝牙"
    },
    {
        key: "fa-percent",
        value: "百分比"
    },
    {
        key: "fa-gitlab",
        value: "gitlab平台"
    },
    {
        key: "fa-wpbeginner",
        value: "Wpbeginner平台"
    },
    {
        key: "fa-wpforms",
        value: "Wpforms平台"
    },
    {
        key: "fa-envira",
        value: "叶子"
    },
    {
        key: "fa-universal-access",
        value: "关爱"
    },
    {
        key: "fa-wheelchair-alt",
        value: "轮椅"
    },
    {
        key: "fa-question-circle-o",
        value: "辅助功能-圆形线条-问号"
    },
    {
        key: "fa-blind",
        value: "辅助功能-盲人"
    },
    {
        key: "fa-audio-description",
        value: "辅助功能-音频描述"
    },
    {
        key: "fa-volume-control-phone",
        value: "辅助功能-音量控制电话"
    },
    {
        key: "fa-braille",
        value: "辅助功能-盲文"
    },
    {
        key: "fa-assistive-listening-systems",
        value: "辅助功能-辅助听力系统"
    },
    {
        key: "fa-asl-interpreting",
        value: "辅助功能-手语口译"
    },
    {
        key: "fa-american-sign-language-interpreting",
        value: "辅助功能-手语口译"
    },
    {
        key: "fa-deafness",
        value: "辅助功能-耳聋"
    },
    {
        key: "fa-hard-of-hearing",
        value: "辅助功能-重听"
    },
    {
        key: "fa-deaf",
        value: "辅助功能-聋的"
    },
    {
        key: "fa-glide",
        value: "Glide"
    },
    {
        key: "fa-glide-g",
        value: "Glide"
    },
    {
        key: "fa-signing",
        value: "辅助功能-手语"
    },
    {
        key: "fa-sign-language",
        value: "辅助功能-手语"
    },
    {
        key: "fa-low-vision",
        value: "辅助功能-低视力"
    },
    {
        key: "fa-viadeo",
        value: "Viadeo"
    },
    {
        key: "fa-viadeo-square",
        value: "方形-Viadeo"
    },
    {
        key: "fa-snapchat",
        value: "Snapchat平台"
    },
    {
        key: "fa-snapchat-ghost",
        value: "Snapchat平台"
    },
    {
        key: "fa-snapchat-square",
        value: "方形-Snapchat平台"
    },
    {
        key: "fa-pied-piper",
        value: "PiedPiper平台"
    },
    {
        key: "fa-first-order",
        value: "第一秩序、FirstOrder平台"
    },
    {
        key: "fa-yoast",
        value: "Yoast平台"
    },
    {
        key: "fa-themeisle",
        value: "Themeisle平台"
    },
    {
        key: "fa-google-plus-circle",
        value: "圆形-谷歌"
    },
    {
        key: "fa-google-plus-official",
        value: "Google Plus"
    },
    {
        key: "fa-fa",
        value: "旗帜"
    },
    {
        key: "fa-font-awesome",
        value: "旗帜"
    },
    {
        key: "fa-handshake-o",
        value: "线条-握手"
    },
    {
        key: "fa-envelope-open",
        value: "信封打开"
    },
    {
        key: "fa-envelope-open-o",
        value: "线条-信封打开"
    },
    {
        key: "fa-linode",
        value: "Linode平台"
    },
    {
        key: "fa-address-book",
        value: "通讯录"
    },
    {
        key: "fa-address-book-o",
        value: "线条-通讯录"
    },
    {
        key: "fa-vcard",
        value: "名片"
    },
    {
        key: "fa-address-card",
        value: "地址卡片"
    },
    {
        key: "fa-vcard-o",
        value: "线条-名片"
    },
    {
        key: "fa-address-card-o",
        value: "线条-地址卡片"
    },
    {
        key: "fa-user-circle",
        value: "圆形-用户"
    },
    {
        key: "fa-user-circle-o",
        value: "圆心-线条-用户"
    },
    {
        key: "fa-user-o",
        value: "线条-用户"
    },
    {
        key: "fa-id-badge",
        value: "徽章、工牌"
    },
    {
        key: "fa-drivers-license",
        value: "驾驶证"
    },
    {
        key: "fa-id-card",
        value: "身份证"
    },
    {
        key: "fa-drivers-license-o",
        value: "线条-驾驶证"
    },
    {
        key: "fa-id-card-o",
        value: "线条-身份证"
    },
    {
        key: "fa-quora",
        value: "Quora平台"
    },
    {
        key: "fa-free-code-camp",
        value: "自由代码营"
    },
    {
        key: "fa-telegram",
        value: "电报、发送"
    },
    {
        key: "fa-thermometer-4",
        value: "温度计满"
    },
    {
        key: "fa-thermometer",
        value: "温度计满"
    },
    {
        key: "fa-thermometer-full",
        value: "温度计满"
    },
    {
        key: "fa-thermometer-3",
        value: "温度计四分之三"
    },
    {
        key: "fa-thermometer-three-quarters",
        value: "温度计四分之三"
    },
    {
        key: "fa-thermometer-2",
        value: "温度计二分之一"
    },
    {
        key: "fa-thermometer-half",
        value: "温度计二分之一"
    },
    {
        key: "fa-thermometer-1",
        value: "温度计四分之一"
    },
    {
        key: "fa-thermometer-quarter",
        value: "温度计四分之一"
    },
    {
        key: "fa-thermometer-0",
        value: "温度计空"
    },
    {
        key: "fa-thermometer-empty",
        value: "温度计空"
    },
    {
        key: "fa-shower",
        value: "淋浴"
    },
    {
        key: "fa-bathtub",
        value: "洗澡、浴缸"
    },
    {
        key: "fa-s15",
        value: "洗澡、浴缸"
    },
    {
        key: "fa-bath",
        value: "洗澡、浴缸"
    },
    {
        key: "fa-podcast",
        value: "播客平台"
    },
    {
        key: "fa-window-maximize",
        value: "窗口最大化"
    },
    {
        key: "fa-window-minimize",
        value: "窗口最小化"
    },
    {
        key: "fa-window-restore",
        value: "窗口还原"
    },
    {
        key: "fa-times-rectangle",
        value: "窗口关闭、删除"
    },
    {
        key: "fa-window-close",
        value: "窗口关闭"
    },
    {
        key: "fa-times-rectangle-o",
        value: "线条-窗口关闭、删除"
    },
    {
        key: "fa-window-close-o",
        value: "线条-窗口关闭"
    },
    {
        key: "fa-bandcamp",
        value: "Bandcamp平台"
    },
    {
        key: "fa-grav",
        value: "grav平台"
    },
    {
        key: "fa-etsy",
        value: "大写E"
    },
    {
        key: "fa-imdb",
        value: "Imdb平台"
    },
    {
        key: "fa-ravelry",
        value: "Ravelry平台"
    },
    {
        key: "fa-eercast",
        value: "eercast"
    },
    {
        key: "fa-microchip",
        value: "微芯片"
    },
    {
        key: "fa-snowflake-o",
        value: "线条-雪花"
    },
    {
        key: "fa-superpowers",
        value: "SuperPowers平台"
    },
    {
        key: "fa-wpexplorer",
        value: "Wpexplorer平台"
    },
    {
        key: "fa-meetup",
        value: "Meetup平台"
    }
];
window['kd-fonts-awesome-icon'] = Icons
//# sourceMappingURL=Icon.js.map