<!DOCTYPE html>

<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="renderer" content="webkit">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="format-detection" content="telephone=no">
    <link rel="icon" href="${request.contextPath}<@configValue id='CAAB580980C74A169D8AFEB418ABB5AA'> </@configValue>" type="image/x-icon"/>
    <link rel="stylesheet" href="${request.contextPath}<@jstime url='/static/libs/formdesign/style.css'> </@jstime>">
    <link rel="stylesheet" href="${request.contextPath}<@jstime url='/static/libs/formdesign/css/design.css'> </@jstime>">
    <link rel="stylesheet" href="${request.contextPath}<@jstime url='/static/libs/formdesign/css/bigscreenTheme/theme.css'> </@jstime>">
    <link rel="stylesheet" href="${request.contextPath}<@jstime url='/static/libs/formdesign/css/font-awesome/css/font-awesome.css'> </@jstime>" media="all" />
	<style>
			html,
	        body {
	            height: 100%;
	        }
            html {
                background-color: #f2f2f2;
                color: #666;
            }
            #yhdesignerid{
                background: #fff;
                height:100%;
                width:100%;
                box-sizing: border-box;
            }
            .yh-error{
            	color: red;
			    font-size: 16px;
			    padding: 10px;
            }
    </style>
</head>

<body class="bg01"> 
    <div class="zl-params">
        <input id="modelId" type="hidden" value="${modelId}">
        <input id="resId" type="hidden" value="${resId}">
        <input id="tokenId" type="hidden" value="${tokenId}">
        <input id="contextPath" type="hidden" value="${request.contextPath}" >
        <#--参数列表-->
        <#list params as key>
        <input id="${key}" type="hidden" value='${params["${key}"]}'>
        </#list>
    </div>
    <div id="yhdesignerid"></div>
     
	
	<script type="text/javascript" src="${request.contextPath}<@jstime url='/static/libs/formdesign/libs/jquery.min.js'> </@jstime>"></script>
    <script type="text/javascript" src="${request.contextPath}<@jstime url='/static/libs/formdesign/libs/layui/layui.js'> </@jstime>"></script>
	<script type="text/javascript" src="${request.contextPath}<@jstime url='/static/libs/formdesign/libs/lodash.min.js'> </@jstime>"></script>
	<script type="text/javascript" src="${request.contextPath}<@jstime url='/static/libs/formdesign/libs/vue.min.js'> </@jstime>"></script>
    <script type="text/javascript" src="${request.contextPath}<@jstime url='/static/libs/formdesign/libs/ztree/js/jquery.ztree.all.min.js'> </@jstime>"></script>
    <script type="text/javascript" src="${request.contextPath}<@jstime url='/static/libs/formdesign/libs/ztree/js/jquery.ztree.exhide.min.js'> </@jstime>"></script>
	<script type="text/javascript" src="${request.contextPath}<@jstime url='/static/libs/ajaxhook.min.js'> </@jstime>"></script>
	<script type="text/javascript" src="${request.contextPath}<@jstime url='/static/libs/token.js'> </@jstime>"></script>
    <!--<script type="text/javascript" src="${request.contextPath}<@jstime url='/static/libs/aes.min.js'> </@jstime>"></script>
	  <!-- 添加发生重大事件获取哀悼日需要把网站变灰的样式 -->
  <@config id = Global.SYSOPTKEY_ISOPENZHIHUI orgid = "${orgid}" >
      <link id="filterCss" rel="stylesheet" href="${request.contextPath}<@jstime url='/static/modules/manager/css/filter.css'> </@jstime>" media="all">
  </@config>  
	<!-- 让IE8/9支持媒体查询，从而兼容栅格 -->
	<!--[if lt IE 9]>
	<script src="${request.contextPath}/static/libs/html5shiv/r29/html5.min.js"></script>
	<script src="${request.contextPath}/static/libs/respond.min.js"></script>
	<![endif]-->
	<script>
		layui.config({
			base: '${request.contextPath}/static/framework/'
			, version: "<@configVersion suosxt='CORE'> </@configVersion>"
			, contentPath: '${request.contextPath}'
		});
		$(function(){
			var dependencies = [
					 
			]
			layui.define(dependencies, function (exports) {
					"use strict";
					var script = document.createElement("script");
					script.type = "text/javascript";
					script.src = layui.cache['contentPath'] + '<@jstime url='/static/libs/formdesign/preview.js'> </@jstime>';
					document.body.appendChild(script);
                    script.onload = function() {
						　window.yhpreview.render('yhdesignerid');
					}
				})
		})
	</script>
</body>

</html>