<#--创建表语句-->
<#-- 输入参数 -->
<#--indexs 索引对象列表 属性参考CORE_TABLES_INDEX -->
<#--links 约束对象列表 属性参考CORE_TABLES_LINK -->
<#--columns 列对象列表 属性参考CORE_TABLES_COLUMN -->
<#--table 表对象 属性参考CORE_TABLE -->
<#--dataTypes 数据类型map-->

<#--创建表-->
<#import 'GetDataType.ftl' as gdt/>

CREATE TABLE ${table.MX_BIANH}
(
  <#list columns as column>
  ${column.MXZD_BIANH} <@gdt.getColumnType dataTypes=dataTypes column=column/> <#if column_has_next>,</#if>
  </#list> 
);

<#--表描述-->
<#if column.MX_MINGC?default("")?trim?length gt 1>
EXECUTE sp_addextendedproperty N'MS_Description', '${table.MX_MINGC}', N'user', N'dbo', N'table', N'${table.MX_BIANH}', NULL, NULL;
</#if>

<#--主键-->
<#list columns as column>
<#if column.MXZD_ZIDLX=='PK'>
ALTER TABLE ${table.MX_BIANH} ADD CONSTRAINT PK_${table.MX_BIANH} PRIMARY KEY (${column.MXZD_BIANH});
</#if>
</#list>

<#--字段备注-->
<#list columns as column>
<#if column.MXZD_MINGC?default("")?trim?length gt 1>
EXECUTE SP_ADDEXTENDEDPROPERTY N'MS_DESCRIPTION', N'${column.MXZD_MINGC}', N'USER', N'dbo', N'TABLE', N'${table.MX_BIANH}', N'COLUMN', N'${column.MXZD_BIANH}';
</#if>
</#list>

<#--索引-->
<#include "CreateIndex.ftl">

<#--外键
<#include "CreateConstraint.ftl">-->
